Option Strict On
Option Explicit On

Imports IntraSell_DLL
Imports MySql.Data.MySqlClient

Module ModuleEvents

    Public Sub EventErstellen(nachricht As String)
        Dim cmd As New MySqlCommand("insert into ofEvents (Nachricht) values (@nachricht)")
        cmd.Parameters.AddWithValue("nachricht", nachricht)
        RunSQL(cmd)
    End Sub

End Module
